.navbar {
    background: rgb(131,18,165);
    background: linear-gradient(40deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
}

.nav-title {
    font-family: 'Days One', sans-serif;
}

.btn-nav {
    text-align: end;
}

#btn-nav-login {
    border-radius: 50px;
    background-color: white;
    color: black;
    font-size: small;
    margin-right: 2em;
}

#btn-nav-register {
    border-radius: 50px;
    background-color: white;
    color: white;
    font-size: small;
    margin-right: 3em;
}